<!DOCTYPE html>
<html>
<head>
    <title>Practice 4</title>
    <style>
        h2, h5, h3 {
        display: inline;
        margin-right: 4px;
        color: blue;
        }
        .text {
            background-color: #c0c0c0;
            padding: 200px;
            width: 500px
        }
    </style>
</head>
<body>
    <div class="text">
        <h5>სახელი:</h5><h2 style="color: black;">თამარ</h2><br>
        <h5>გვარი:</h5><h3 style="color: green">თუთისანი</h3><br>
        <h5>ასაკი: 18</h5><br>
        <h5>ჰობი: პროგრამირება</h5>
</body>
</html>